MT5 no ubuntu 18.04 LTs

Para adicionar comentários, por favor Faça o login ou registrar
6ferraro6
13
6ferraro6  
estava seguindo o tutuorial de instalação do MT5 para linux e quando começa a instalar ele pede "servidor proxy" ai seguindo o mesmo tutorial ele sugere copiar do windows o app ja instalado, porem quando abro o app ele so tem o servidor MT5Demo, e não acha nenhuma outra corretora, Rico, Clear ou Xp, nenhuma delas aparecem.
Sergio Gelli
335
Sergio Gelli  
6ferraro6:
estava seguindo o tutuorial de instalação do MT5 para linux e quando começa a instalar ele pede "servidor proxy" ai seguindo o mesmo tutorial ele sugere copiar do windows o app ja instalado, porem quando abro o app ele so tem o servidor MT5Demo, e não acha nenhuma outra corretora, Rico, Clear ou Xp, nenhuma delas aparecem.

É bem provável que o seu MetaTrader copiado do Windows vai ser atualizado automáticamente qualquer hora destas....E vc não pode fazer nada sobre isso....vai atualizar quer vc queira ou não....E aí quando vc tentar abrir o metaTrader vai dar error ou nem sequer vai abrir.

Já acontecei comigo, mas uso Linux OpenSUSE que é um irmãozinho do Ubuntu

A solução foi instalar a versão mais recente do Wine....Qualquer versão abaixo da atual não vai dixar o MetaTrader funcionar

Vá direto para o site winehq.org

O fato de vc não encontrar as suas operadoras é simplesmente porque vc não está digitando o servidor correto junto com o login e senha

Peça essa info nas suas operadoras

6ferraro6
13
6ferraro6  
Sergio Gelli:

É bem provável que o seu MetaTrader copiado do Windows vai ser atualizado automáticamente qualquer hora destas....E vc não pode fazer nada sobre isso....vai atualizar quer vc queira ou não....E aí quando vc tentar abrir o metaTrader vai dar error ou nem sequer vai abrir.

Já acontecei comigo, mas uso Linux OpenSUSE que é um irmãozinho do Ubuntu

A solução foi instalar a versão mais recente do Wine....Qualquer versão abaixo da atual não vai dixar o MetaTrader funcionar

Vá direto para o site winehq.org

O fato de vc não encontrar as suas operadoras é simplesmente porque vc não está digitando o servidor correto junto com o login e senha

Peça essa info nas suas operadoras

O problema é que ja é o wine mais recente, é o wine 3.0.2 estavel, ou deveria ser o wine 3.13 em desemvolvimento?  sobre o servidor, coloquei o que a corretora me deu e mesmo assim nada.
6ferraro6
13
6ferraro6  
6ferraro6:
O problema é que ja é o wine mais recente, é o wine 3.0.2 estavel, ou deveria ser o wine 3.13 em desemvolvimento?  sobre o servidor, coloquei o que a corretora me deu e mesmo assim nada.
Resolvi aqui, tem que instalar a versao em desenvolvimento e não a estavel. valeu pelas dicas Sr. Sergio.
Para adicionar comentários, por favor Faça o login ou registrar